lapacke_dtrsen.c(3)

NAME
lapacke_dtrsen.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtrsen (int matrix_layout, char job, char compq, const lapack_logical *select, lapack_int n, double *t, lapack_int ldt, double *q, lapack_int ldq, double *wr, double *wi, lapack_int *m, double *s, double *sep)

Function Documentation

  lapack_int LAPACKE_dtrsen (int matrix_layout, char job, char compq, const lapack_logical * select, lapack_int n, double * t, lapack_int ldt, double * q, lapack_int ldq, double * wr, double * wi, lapack_int * m, double * s, double * sep)

Definition at line 36 of file lapacke_dtrsen.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.